View Issue Details

IDProjectCategoryView StatusLast Update
0001780FreeCADBugpublic2014-11-14 11:24
ReporterwmayerAssigned Towmayer 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.15 
Summary0001780: Picture in image view disappears when creating a 3d view
Descriptionhttp://forum.freecadweb.org/viewtopic.php?f=10&t=7486&p=65130#p65076
TagsNo tags attached.

Activities

wmayer

2014-10-16 09:01

administrator   ~0005221

As a test I reverted the change that QuarterWidget inherits from QGraphicsView and this fixed this problem completely. So, there must be something broken with the move to QGraphicsView as base class.

Related Changesets

FreeCAD: master 61ec6e29

2014-10-22 10:59:17

wmayer

Details Diff
+ fix problem with disappearing content of image view Affected Issues
0001780
mod - src/Mod/Image/Gui/GLImageBox.cpp Diff File

Issue History

Date Modified Username Field Change
2014-10-10 15:02 wmayer New Issue
2014-10-16 08:25 ickby Assigned To => ickby
2014-10-16 08:25 ickby Status new => assigned
2014-10-16 09:01 wmayer Note Added: 0005221
2014-11-14 11:23 wmayer Changeset attached => FreeCAD Master master 61ec6e29
2014-11-14 11:24 wmayer Assigned To ickby => wmayer
2014-11-14 11:24 wmayer Status assigned => closed
2014-11-14 11:24 wmayer Resolution open => fixed
2014-11-14 11:24 wmayer Fixed in Version => 0.15